#mainv {
    background: url("../../img/subdir_mainv2.png") no-repeat center
}

.main-content {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.comany-detail-list {
    width: 450px;
    background-image: url(/img/company_bg.png);
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ebebeb;
    padding: 20px;
}

.comany-detail-list dt {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 10px
}

.comany-detail-list dt a {
    color: #333
}

.comany-detail-list dt a:hover {
    color: #1569a8
}

.comany-detail-list dt a i {
    margin-right: 9px;
    background: #1569a8;
    width: 17px;
    height: 20px;
    font-weight: bold;
    padding-left: 3px;
    text-align: center;
}

.fa-angle-right:before {
    color: #fff;
}

.comany-detail-list dd {
    font-size: 1.2rem
}

#sub-dirconents #sidebar .sidebar-list-heading {
    background: url("../../img/icon-side-company.png") no-repeat 18px bottom;
    padding-left: 70px;
    margin-bottom: 20px;
    padding-top: 20px
}

@media screen and (max-width: 890px) {
    .contents {
        padding-left: 15px;
        padding-right: 15px
    }

    .comany-detail-list {
        width: 100%
    }

    #sub-dirconents #sidebar .sidebar-list-heading {
        margin-top: 15px;
        margin-left: 15px;
        padding-left: 50px;
        background-position: left center
    }
}